Unable to virtualize Novell Secure Login 7.1

  • 7008153
  • 17-Mar-2011
  • 27-Apr-2012

Environment

Novell ZENworks Application Virtualization 8.0

Situation

Unable to virtualize Novell Secure Login 7.1
 
ERROR:
 
"The application was unable to load a required component: MFC80U.dll. Please contact the publisher of this application for more information."

Resolution

Fix is found in ZAV 5.0.2. This can be found at Novell Downloads

Feedback service temporarily unavailable. For content questions or problems, please contact Support.